/*
Theme Name:   Appointment Green
 Description:  A Business theme which is ideal for creating a corporate / business website. Appointment Green theme is a child theme of appointment which has several sections such as slider, services , widget area, etc etc. The green of this theme makes your site looks clean and elegant. Appointment Green theme comes with various locales.
 Author:       webriti
 Author URI:   http://www.webriti.com
 Theme URI:    http://webriti.com/appointment-green-child-version-details-page-1/
 Template:     appointment
 Version:      1.0.8
 Tags: 		   full-width-template, threaded-comments, two-columns,  right-sidebar, sticky-post, custom-menu, translation-ready, blog, portfolio, footer-widgets, featured-images, featured-image-header, custom-header
 Text Domain: appointment-green
*/

.page-breadcrumb {text-align:left !important;}
.top-contact-detail-section .textwidget {margin-bottom:0px !important;}
.contact-area.sfx {padding:0px !important;}
.page-builder {padding-top:20px !important;}
.sidebar-section-right {border:none !important; background-color:#fff !important;}
.page-title-section .col-md-8 {padding-left:36px;}
.gallerymode {text-align:center; border: 1px solid #ddd; border-radius:3px; margin:1%;}
.gallerymode img {width:100%;}
.gallerymode h5 {font-size:14px; margin:10px; font-weight:600; height:50px; vertical-align:middle; display:table-cell;}
.AllProductsList .su-column-size-1-3 {width:33.33%; margin:0 auto !important;}
.navbar-right {margin-top:30px !important;}
.navbar-brand {margin-right:0px!important;}
.img-responsive {margin-left:20px !important;}

.gallerymodetwo {text-align:center; margin:0%;}

@media screen and (max-width: 750px) {
.gallerymodethree {display:none;}
}

#menu-item-42 a {border:2px solid orange;}
#menu-item-42 a:hover {background-color:orange; color:#1b1b1b;}

#menu-item-42.active a {background-color:orange; color:#fff;}
#menu-item-42.active a:hover {color:#1b1b1b;}

.nav > li {margin:2px !important;}

.rmp-main-title {display:none;}

.cervicezaglavie {color: #242526; font-family: 'Open Sans'; font-weight: 600; font-size: 20px; letter-spacing: 0px; line-height: 27px; margin: 0 0 12px;}
.alltovaryzaglavie {font-size: 14px; margin: 10px; font-weight: 600; height: 50px; vertical-align: middle; display: table-cell; font-family: 'Open Sans'; color: #242526;}
.sendzayvku {font-size: 24px; font-family: 'Open Sans';font-weight: 400; margin: 0 0 20px; line-height: 1.1; color: inherit;}
/* Mobile Sidebar Style */

#mob-sidebar-new {display:none;}

 @media (max-width: 799px) and (min-width: 300px) { 
 #mob-sidebar-new {display:block;} 
 .breadcrumb {display:none;}
 .first-main-sidebar {display:none !important;}
.blog-lg-area-left {padding-bottom: 0px !important;}
 }

/* Mobile Sidebar Style */

.ContactText {
    color: #000;
    font-family: "Open Sans";
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 20px;
    margin: 0 0 7px;
}

.ContactInfo {
    color: #000;
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 27px;
    margin: 0 0 7px;
}

.sidebar-widget .ContactInfo, 
.sidebar-widget .ContactText {
    color: #000 !important;
}

.ContactsPageContacts h3,
.ContactsPageContacts 20px,
.ContactsPageContacts 14px,
.ContactsPageContacts .ContactInfo,
.ContactsPageContacts .ContactText {
    color: #242526 !important;
}

.ContactsPageContacts .contact-icon i {color: #7aa228 !important;}

.nf-before-form-content {display:none;}

.ContactsPageContacts .su-spoiler-style-simple > .su-spoiler-title,
.ContactsPageContacts .su-spoiler-style-fancy > .su-spoiler-title {
    color: #fff;
    background-color: #7aa228;
    font-size: 20px;
    line-height: 40px;
    text-align: center;
}

.ContactsPageContacts .su-spoiler-style-simple > .su-spoiler-content,
.ContactsPageContacts .su-spoiler-style-fancy > .su-spoiler-content {
    border: 1px solid #7aa228;
    padding: 1em 30px;
}

.orange-send {
    background-color: orange;
    border-radius: 3px;
    color: #1b1b1b;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.5px;
    padding: 9px 17px;
    transition: all 0.3s ease-in-out 0s;
}
.center {text-align:center;}

.contact-field {
    color: #000 !important;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 27px;
    margin: 0 0 25px;
    overflow-wrap: break-word;
	border:1px solid #7aa228;
}



.sidebar-widget {margin-bottom:5px !important;}


.CallBackForm2 .nf-field-container {margin-bottom:0px !important;}
#nf-field-32 {padding:9px 17px;}

.boxshadowfantastic {
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), -23px 0 20px -23px rgba(0, 0, 0, 0.8), 23px 0 20px -23px rgba(0, 0, 0, 0.8), 0 0 40px rgba(0, 0, 0, 0.1) inset;
border-radius:5px;
border:1px solid ccc;
padding:10px;
margin:10px;
    }

.sfx.page-breadcrumb a,
.sfx.page-breadcrumb li,
.sfx.page-title h1 {
    color:#1b1b1b;
}

.sfx.page-title h1 {margin-bottom: 30px;}
.sfx.blog-lg-area-left {padding-top:20px;}

.menu-item {color:orange;}
.menu-item a {color:#1b1b1b;}

.su-column-size-2-3.ContactsPageContacts {padding-top:20px;}

.top-contact-detail-section li a::before, .sidebar-widget li a::before, .footer-widget-column li a::before {color:orange;}

::-webkit-input-placeholder {color:#1b1b1b;opacity: 1;font-weight:400;}
::-moz-placeholder          {color:#1b1b1b;opacity: 1;font-weight:400;}/* Firefox 19+ */
:-moz-placeholder           {color:#1b1b1b;opacity: 1;font-weight:400;}/* Firefox 18- */
:-ms-input-placeholder      {color:#1b1b1b;opacity: 1;font-weight:400;}

:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder          {color: transparent}
:focus:-moz-placeholder           {color: transparent}
:focus:-ms-input-placeholder      {color: transparent}

.page-title.sfx h1 {
    color: #d66203;
/*    font-family: Arial,Helvetica,sans-serif;
    font-size: 22px;
    margin-bottom: 12px;
	line-height: 150%;
	font-weight:600;*/}

  .su-tabs.my-custom-tabs {background-color: #fff;}
  .su-tabs.my-custom-tabs .su-tabs-nav {}
  .su-tabs.my-custom-tabs .su-tabs-nav span { font-size: 1em ; border:1px solid #7aa228; border-radius:3px; margin:2px; min-height:20px;}
  .su-tabs.my-custom-tabs .su-tabs-nav span.su-tabs-current { background-color: #7aa228; color: #1b1b1b;}
  .su-tabs.my-custom-tabs .su-tabs-pane {
    padding: 1em;
    font-size: 1.3em;
    background-color: #fff;
  }

.gallery .gallery-icon img {box-shadow:none !important; border:0px solid #fff !important;}
.gallery-item .gallery-caption {font-size:12px !important;font-style:normal;}

.gallery dl.gallery-item,
.gallery dl.gallery-item dt.gallery-icon
 {margin:0px !important;}

.gallery dl.gallery-item dt.gallery-icon img {max-width:100% !important;}
.wp-caption-text {margin-top:0px !important; font-style: normal !important; }
.align-left {text-align:left;}
.breadcrumb {
font: 14px "Open Sans",Breadcrumb NavXT;
padding-bottom: 4px;
background-color:transparent !important;
padding-left:0px !important;
margin-left:0px !important;
}

.breadcrumb a{
color: #000;
text-decoration:underline;
} 

.breadcrumb a:hover {
text-decoration:none;
}

.footer-section {display:none;}

.phoneInfo {
   margin: 0;
   border: 4px solid #bbb;
    background-color: #eee;
    text-align: center;
}
.phoneInfo p {
    padding: 15px 0 0 0;
	font-size: 150%;
  font-weight: bold;
}

.phone-type {
    width:100%;
    padding: 0 16px 8px 16px;
  }
.phone-type div {
    display: inline-block;
    vertical-align: middle;
}

.link-items {
    display: inline-block;
    width: calc(100% - 55px);
    text-align: left;
    margin: 0;
    padding: 0;
}
.link-item {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.link-items-two {
    display: inline-block;
    width: calc(100% - 55px);
    text-align: left;
    margin-left: 50px;
    padding: 0;
}

.link-item a {
    color: #ff9900;
    text-decoration: none;
    margin: 0 10px;
    font-size: 150%;
}

.h3 {
	font-size: 24px;
}

.two-thirds {
	width: 750px !important;
}

.one-third {
	width: 750px !important;
}

.linktocon {
	position: inherit !important;
}